.menu {
  display: flex;
  justify-content: space-around;
  width: auto;
  margin: 10px;
}

.procura {
  display: flex;
  align-items: center;
  justify-self: flex-end;
}

.procura .pesquisar {
  border: 0.5px solid #83838393;
  border-radius: 4px;
  display: flex;
  align-items: center;
  padding: 0 6px;
}

.imagem-menu {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.navegacao {
  display: flex;
  justify-content: center;
}

.navegacao ul {
  list-style: none;
  display: flex;
}

.navegacao ul li {
  margin: 10px;
}

.botoes {
  display: flex;
  align-items: center;
  box-sizing: border-box;
}

.botoes span{
  margin: 0 10px;
}

@media(max-width: 920px) {
  .botoes > button {
    text-align: center;
    font-size: 12px;
    font-weight: 300px;
  }
}

@media(max-width: 850px) {
  .menu {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media(max-width: 882px) {
  .menu {
    margin: 5px 0px;
  }
}